body {margin:0; font:1em 'Luxi Sans', 'Trebuchet MS'; color:#444; background:#ddf}
table {font-size:97%; width:100%; border-spacing: 1px}
td {padding:2px}

option, textarea, input[type="text"], input[type="password"] {background:#abd}
fieldset {border: 1px dotted #7ab}
input[type="text"], input[type="password"], select, textarea, legend {font:80% 'Luxi Sans', 'Trebuchet MS'; border:1px dotted #ff0}
input[type="password"] {border-color:#f00}
input[type="submit"], button {
font:80% 'Luxi Sans', 'Trebuchet MS';
background: #49a; color: #000; border: 4px groove #49a;
-moz-border-radius: 2em;
padding: 2px
}
input[type="submit"]:active, button:active {border-style: inset}

a {color:#777; border-bottom:1px dashed; text-decoration:none}
.c1:hover > td > a, .c2:hover > td > a {color:#44a}
.c1 > td > a:hover, .c2 > td > a:hover {color:#aa4}
.c3 a, .c4 a, #menubar a {
color:#fff;
border:1px outset #ccf;
border-bottom:1px dotted #000;
padding:4px;
-moz-border-radius-topright:25px;
-moz-opacity:0.6;
border-top-right-radius:25px;
opacity:0.6;
background:#44a;
}
.c3 a:hover, .c4 a:hover, #menubar a:hover {-moz-opacity:1; opacity:1}

div.c3, .c3 td, .c4 td, #menubar {color:#fff; border:2px inset #88d; border-bottom:0; -moz-border-radius:20px 20px 0 0; border-radius:20px 20px 0 0; padding:0 3px; height:25px; text-align:center}
.title {font-size:164%; padding: 0 150px}
#footer {font-size:x-small; line-height: 1.2em; text-align:center}
div.alert, .alert td {background:#fff; border:2px dotted #f00}
.c4 td {background:#88c}
div.c3, .c3 td, #menubar {background:#89c}
.c2, .c1 {background:#acf; font-family:'Luxi Sans', 'Tahoma', sans-serif}